<?php

return array(
    /*
	|--------------------------------------------------------------------------
	| One Signal App Id
	|--------------------------------------------------------------------------
	|
	|
	*/
    'app_id' => '86536eae-8c27-4f95-af88-be81185300db',

    /*
	|--------------------------------------------------------------------------
	| Rest API Key
	|--------------------------------------------------------------------------
	|
    |
	|
	*/
    'rest_api_key' => 'YjBkNDYyMzAtYjMxNS00YzE0LTg2NDktYTgxYzJmNDk0OTU0',
    'user_auth_key' => 'NWVkZmNlOWItZDZkMS00ZDQ4LThlZmEtZmNiMTNkMWU4MTdh'
);